Apache Struts 2の脆弱性(S2-059)と「SiteGuardシリーズ」の対応

 2020.08.17  株式会社ジェイピー・セキュア

Apache Struts 2の脆弱性(S2-059)に関する情報が公開されました。

この脆弱性を悪用することで、リモートから任意のコマンドが実行される恐れがありますので、下記の情報などを参考に対策を実施することが推奨されます。

参考情報:
Apache Struts 2 Security Bulletins(S2-059)
https://cwiki.apache.org/confluence/display/WW/S2-059

なお、「SiteGuardシリーズ」では、既存のトラステッド・シグネチャにより該当の脆弱性を悪用した攻撃を検出可能です。

追加情報が公開された場合は、随時対応状況を更新いたします。